Upstream information

CVE-2009-3083 at MITRE

Description

The msn_slp_sip_recv function in libpurple/protocols/msn/slp.c in the MSN protocol plugin in libpurple in Pidgin before 2.6.2 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via an SLP invite message that lacks certain required fields, as demonstrated by a malformed message from a KMess client.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entries: 536602 [RESOLVED / FIXED], 550170 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
  • finch >= 2.10.9-5.15
  • libpurple >= 2.10.9-5.15
  • libpurple-lang >= 2.10.9-5.15
  • libpurple-meanwhile >= 2.10.9-5.15
  • libpurple-tcl >= 2.10.9-5.15
  • pidgin >= 2.10.9-5.15
Patchnames:
SUSE Linux Enterprise Desktop 12 GA finch
SUSE Linux Enterprise Desktop 12 SP1
  • finch >= 2.10.9-8.1
  • libpurple >= 2.10.9-8.1
  • libpurple-lang >= 2.10.9-8.1
  • libpurple-meanwhile >= 2.10.9-8.1
  • libpurple-tcl >= 2.10.9-8.1
  • pidgin >= 2.10.9-8.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA finch
SUSE Linux Enterprise Desktop 12 SP2
  • finch >= 2.11.0-12.5
  • libpurple >= 2.11.0-12.5
  • libpurple-lang >= 2.11.0-12.5
  • libpurple-meanwhile >= 2.11.0-12.5
  • libpurple-tcl >= 2.11.0-12.5
  • pidgin >= 2.11.0-12.5
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA finch
SUSE Linux Enterprise Desktop 12 SP3
  • finch >= 2.12.0-1.33
  • libpurple >= 2.12.0-1.33
  • libpurple-branding-upstream >= 2.12.0-1.33
  • libpurple-lang >= 2.12.0-1.33
  • libpurple-plugin-sametime >= 2.12.0-1.33
  • libpurple-tcl >= 2.12.0-1.33
  • pidgin >= 2.12.0-1.33
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA finch
SUSE Linux Enterprise Server 11
  • cdparanoia >= IIIalpha9.8-691.22
  • cdparanoia-32bit >= IIIalpha9.8-691.22
  • cdparanoia-x86 >= IIIalpha9.8-691.22
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-130.21
  • fam-32bit >= 2.7.0-130.21
  • fam-x86 >= 2.7.0-130.21
  • gnome-vfs2 >= 2.24.0-7.4
  • gnome-vfs2-32bit >= 2.24.0-7.4
  • gnome-vfs2-x86 >= 2.24.0-7.4
  • gstreamer-0_10 >= 0.10.21-3.20
  • libogg0 >= 1.1.3-87.12
  • libogg0-32bit >= 1.1.3-87.12
  • libogg0-x86 >= 1.1.3-87.12
  • liboil >= 0.3.15-3.10
  • liboil-32bit >= 0.3.15-3.10
  • liboil-x86 >= 0.3.15-3.10
Patchnames:
slessp0-finch
SUSE Linux Enterprise Server for SAP Applications 11
  • cdparanoia >= IIIalpha9.8-691.22
  • cdparanoia-32bit >= IIIalpha9.8-691.22
  • cdparanoia-x86 >= IIIalpha9.8-691.22
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-130.21
  • fam-32bit >= 2.7.0-130.21
  • fam-x86 >= 2.7.0-130.21
  • gnome-vfs2 >= 2.24.0-7.4
  • gnome-vfs2-32bit >= 2.24.0-7.4
  • gnome-vfs2-x86 >= 2.24.0-7.4
  • gstreamer-0_10 >= 0.10.21-3.20
  • libogg0 >= 1.1.3-87.12
  • libogg0-32bit >= 1.1.3-87.12
  • libogg0-x86 >= 1.1.3-87.12
  • liboil >= 0.3.15-3.10
  • liboil-32bit >= 0.3.15-3.10
  • liboil-x86 >= 0.3.15-3.10
Patchnames:
slessp0-finch
SUSE Linux Enterprise Software Development Kit 11 SP4
  • finch >= 2.6.6-0.25.2
  • finch-devel >= 2.6.6-0.25.2
  • libpurple >= 2.6.6-0.25.2
  • libpurple-devel >= 2.6.6-0.25.2
  • libpurple-lang >= 2.6.6-0.25.2
  • pidgin >= 2.6.6-0.25.2
  • pidgin-devel >= 2.6.6-0.25.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA finch
SUSE Linux Enterprise Software Development Kit 12
  • finch-devel >= 2.10.9-5.15
  • libpurple >= 2.10.9-5.15
  • libpurple-devel >= 2.10.9-5.15
  • libpurple-lang >= 2.10.9-5.15
  • pidgin-devel >= 2.10.9-5.15
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA finch-devel
SUSE Linux Enterprise Software Development Kit 12 SP1
  • finch-devel >= 2.10.9-8.1
  • libpurple >= 2.10.9-8.1
  • libpurple-devel >= 2.10.9-8.1
  • libpurple-lang >= 2.10.9-8.1
  • pidgin-devel >= 2.10.9-8.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA finch-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • finch-devel >= 2.11.0-12.5
  • libpurple >= 2.11.0-12.5
  • libpurple-devel >= 2.11.0-12.5
  • libpurple-lang >= 2.11.0-12.5
  • pidgin-devel >= 2.11.0-12.5
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA finch-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • finch-devel >= 2.12.0-1.33
  • libpurple >= 2.12.0-1.33
  • libpurple-devel >= 2.12.0-1.33
  • libpurple-lang >= 2.12.0-1.33
  • pidgin-devel >= 2.12.0-1.33
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA finch-devel
SUSE Linux Enterprise Workstation Extension 12
  • finch >= 2.10.9-5.15
  • libpurple >= 2.10.9-5.15
  • libpurple-lang >= 2.10.9-5.15
  • libpurple-meanwhile >= 2.10.9-5.15
  • libpurple-tcl >= 2.10.9-5.15
  • pidgin >= 2.10.9-5.15
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 GA finch
SUSE Linux Enterprise Workstation Extension 12 SP1
  • finch >= 2.10.9-8.1
  • libpurple >= 2.10.9-8.1
  • libpurple-lang >= 2.10.9-8.1
  • libpurple-meanwhile >= 2.10.9-8.1
  • libpurple-tcl >= 2.10.9-8.1
  • pidgin >= 2.10.9-8.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA finch
SUSE Linux Enterprise Workstation Extension 12 SP2
  • finch >= 2.11.0-12.5
  • libpurple >= 2.11.0-12.5
  • libpurple-lang >= 2.11.0-12.5
  • libpurple-meanwhile >= 2.11.0-12.5
  • libpurple-tcl >= 2.11.0-12.5
  • pidgin >= 2.11.0-12.5
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA finch
SUSE Linux Enterprise Workstation Extension 12 SP3
  • finch >= 2.12.0-1.33
  • libpurple >= 2.12.0-1.33
  • libpurple-branding-upstream >= 2.12.0-1.33
  • libpurple-lang >= 2.12.0-1.33
  • libpurple-plugin-sametime >= 2.12.0-1.33
  • libpurple-tcl >= 2.12.0-1.33
  • pidgin >= 2.12.0-1.33
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA finch
SUSE Linux Enterprise Workstation Extension 15
  • libpurple >= 2.13.0-3.35
  • libpurple-branding-upstream >= 2.13.0-3.35
  • libpurple-devel >= 2.13.0-3.35
  • libpurple-lang >= 2.13.0-3.35
  • libpurple-plugin-sametime >= 2.13.0-3.35
  • pidgin >= 2.13.0-3.35
  • pidgin-devel >= 2.13.0-3.35
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA libpurple
SUSE Linux Enterprise SDK 11 GA
  • finch >= 2.6.3-0.1.1
  • finch-devel >= 2.6.3-0.1.1
  • libpurple >= 2.6.3-0.1.1
  • libpurple-devel >= 2.6.3-0.1.1
  • libpurple-lang >= 2.6.3-0.1.1
  • pidgin >= 2.6.3-0.1.1
  • pidgin-devel >= 2.6.3-0.1.1
Builds
SAT Patch Nr: 1604
SUSE Linux Enterprise SDK 11 GA
  • finch >= 2.6.3-0.1.1
  • finch-devel >= 2.6.3-0.1.1
  • gstreamer-0_10-x86 >= 0.10.21-3.20
  • libpurple >= 2.6.3-0.1.1
  • libpurple-devel >= 2.6.3-0.1.1
  • libpurple-lang >= 2.6.3-0.1.1
  • pidgin >= 2.6.3-0.1.1
  • pidgin-devel >= 2.6.3-0.1.1
Builds
SAT Patch Nr: 1604
SUSE Linux Enterprise SDK 11 GA
  • finch >= 2.6.3-0.1.1
  • finch-devel >= 2.6.3-0.1.1
  • gstreamer-0_10-32bit >= 0.10.21-3.20
  • libpurple >= 2.6.3-0.1.1
  • libpurple-devel >= 2.6.3-0.1.1
  • libpurple-lang >= 2.6.3-0.1.1
  • pidgin >= 2.6.3-0.1.1
  • pidgin-devel >= 2.6.3-0.1.1
Builds
SAT Patch Nr: 1604
SUSE Linux Enterprise Desktop 11 GA
  • cdparanoia >= IIIalpha9.8-691.22
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-130.21
  • finch >= 2.6.3-0.1.1
  • gnome-vfs2 >= 2.24.0-7.4
  • gstreamer-0_10 >= 0.10.21-3.20
  • libogg0 >= 1.1.3-87.12
  • liboil >= 0.3.15-3.10
  • libpurple >= 2.6.3-0.1.1
  • libpurple-lang >= 2.6.3-0.1.1
  • libtheora0 >= 1.0.beta2-4.28
  • pidgin >= 2.6.3-0.1.1
  • pidgin-otr >= 3.2.0-1.36.1
Builds
SAT Patch Nr: 1604
SUSE Linux Enterprise Desktop 11 GA
  • cdparanoia >= IIIalpha9.8-691.22
  • cdparanoia-32bit >= IIIalpha9.8-691.22
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-130.21
  • fam-32bit >= 2.7.0-130.21
  • finch >= 2.6.3-0.1.1
  • gnome-vfs2 >= 2.24.0-7.4
  • gnome-vfs2-32bit >= 2.24.0-7.4
  • gstreamer-0_10 >= 0.10.21-3.20
  • gstreamer-0_10-32bit >= 0.10.21-3.20
  • libogg0 >= 1.1.3-87.12
  • libogg0-32bit >= 1.1.3-87.12
  • liboil >= 0.3.15-3.10
  • liboil-32bit >= 0.3.15-3.10
  • libpurple >= 2.6.3-0.1.1
  • libpurple-lang >= 2.6.3-0.1.1
  • libtheora0 >= 1.0.beta2-4.28
  • libtheora0-32bit >= 1.0.beta2-4.28
  • pidgin >= 2.6.3-0.1.1
  • pidgin-otr >= 3.2.0-1.36.1
Builds
SAT Patch Nr: 1604
SUSE Linux Enterprise Server 11 GA
  • cdparanoia >= IIIalpha9.8-691.22
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-130.21
  • gnome-vfs2 >= 2.24.0-7.4
  • gstreamer-0_10 >= 0.10.21-3.20
  • libogg0 >= 1.1.3-87.12
  • liboil >= 0.3.15-3.10
  • libtheora0 >= 1.0.beta2-4.28
Builds
SAT Patch Nr: 1604
SUSE Linux Enterprise Server 11 GA
  • cdparanoia >= IIIalpha9.8-691.22
  • cdparanoia-x86 >= IIIalpha9.8-691.22
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-130.21
  • fam-x86 >= 2.7.0-130.21
  • gnome-vfs2 >= 2.24.0-7.4
  • gnome-vfs2-x86 >= 2.24.0-7.4
  • gstreamer-0_10 >= 0.10.21-3.20
  • libogg0 >= 1.1.3-87.12
  • libogg0-x86 >= 1.1.3-87.12
  • liboil >= 0.3.15-3.10
  • liboil-x86 >= 0.3.15-3.10
  • libtheora0 >= 1.0.beta2-4.28
  • libtheora0-x86 >= 1.0.beta2-4.28
Builds
SAT Patch Nr: 1604
SUSE Linux Enterprise Server 11 GA
  • cdparanoia >= IIIalpha9.8-691.22
  • cdparanoia-32bit >= IIIalpha9.8-691.22
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-130.21
  • fam-32bit >= 2.7.0-130.21
  • gnome-vfs2 >= 2.24.0-7.4
  • gnome-vfs2-32bit >= 2.24.0-7.4
  • gstreamer-0_10 >= 0.10.21-3.20
  • libogg0 >= 1.1.3-87.12
  • libogg0-32bit >= 1.1.3-87.12
  • liboil >= 0.3.15-3.10
  • liboil-32bit >= 0.3.15-3.10
  • libtheora0 >= 1.0.beta2-4.28
  • libtheora0-32bit >= 1.0.beta2-4.28
Builds
SAT Patch Nr: 1604
openSUSE 11.0
  • cdparanoia-debuginfo >= IIIalpha9.8-664.1
  • cdparanoia-debugsource >= IIIalpha9.8-664.1
  • check-debuginfo >= 0.9.5-72.1
  • check-debugsource >= 0.9.5-72.1
  • desktop-file-utils-debuginfo >= 0.15-34.1
  • desktop-file-utils-debugsource >= 0.15-34.1
  • fam-debuginfo >= 2.7.0-106.1
  • fam-debugsource >= 2.7.0-106.1
  • gnome-vfs2-debuginfo >= 2.22.0-33.1
  • gnome-vfs2-debugsource >= 2.22.0-33.1
  • gstreamer-0_10-debuginfo >= 0.10.19-16.1
  • gstreamer-0_10-debugsource >= 0.10.19-16.1
  • liboil-debuginfo >= 0.3.14-18.1
  • liboil-debugsource >= 0.3.14-18.1
  • libvisual-debuginfo >= 0.4.0-139.1
  • libvisual-debugsource >= 0.4.0-139.1
  • libvorbis-debuginfo >= 1.2.0-53.1
  • libvorbis-debugsource >= 1.2.0-53.1
  • pidgin-debuginfo >= 2.6.3-0.1
  • pidgin-debugsource >= 2.6.3-0.1
  • pidgin-otr-debuginfo >= 3.1.0-87.1
  • pidgin-otr-debugsource >= 3.1.0-87.1
openSUSE 11.0
  • cdparanoia >= IIIalpha9.8-664.1
  • cdparanoia-32bit >= IIIalpha9.8-664.1
  • cdparanoia-64bit >= IIIalpha9.8-664.1
  • check >= 0.9.5-72.1
  • check-32bit >= 0.9.5-72.1
  • check-64bit >= 0.9.5-72.1
  • desktop-file-utils >= 0.15-34.1
  • fam >= 2.7.0-106.1
  • fam-32bit >= 2.7.0-106.1
  • fam-64bit >= 2.7.0-106.1
  • finch >= 2.6.3-0.1
  • finch-devel >= 2.6.3-0.1
  • gnome-vfs2 >= 2.22.0-33.1
  • gnome-vfs2-32bit >= 2.22.0-33.1
  • gnome-vfs2-64bit >= 2.22.0-33.1
  • gnome-vfs2-lang >= 2.22.0-33.1
  • gstreamer-0_10 >= 0.10.19-16.1
  • gstreamer-0_10-32bit >= 0.10.19-16.1
  • gstreamer-0_10-64bit >= 0.10.19-16.1
  • gstreamer-0_10-lang >= 0.10.19-16.1
  • libgstreamer-0_10-0 >= 0.10.19-16.1
  • libgstreamer-0_10-0-32bit >= 0.10.19-16.1
  • libgstreamer-0_10-0-64bit >= 0.10.19-16.1
  • libogg0 >= 1.1.3-86.1
  • libogg0-32bit >= 1.1.3-86.1
  • libogg0-64bit >= 1.1.3-86.1
  • liboil >= 0.3.14-18.1
  • liboil-32bit >= 0.3.14-18.1
  • liboil-64bit >= 0.3.14-18.1
  • libpurple >= 2.6.3-0.1
  • libpurple-devel >= 2.6.3-0.1
  • libpurple-lang >= 2.6.3-0.1
  • libpurple-meanwhile >= 2.6.3-0.1
  • libpurple-mono >= 2.6.3-0.1
  • libtheora0 >= 1.0.beta2-3.1
  • libtheora0-32bit >= 1.0.beta2-3.1
  • libtheora0-64bit >= 1.0.beta2-3.1
  • libvisual >= 0.4.0-139.1
  • libvisual-32bit >= 0.4.0-139.1
  • libvisual-64bit >= 0.4.0-139.1
  • libvorbis >= 1.2.0-53.1
  • libvorbis-32bit >= 1.2.0-53.1
  • libvorbis-64bit >= 1.2.0-53.1
  • pidgin >= 2.6.3-0.1
  • pidgin-devel >= 2.6.3-0.1
  • pidgin-otr >= 3.1.0-87.1
openSUSE 11.1
  • cdparanoia-debuginfo >= IIIalpha9.8-690.12
  • cdparanoia-debuginfo >= IIIalpha9.8-690.15
  • cdparanoia-debuginfo >= IIIalpha9.8-690.17
  • cdparanoia-debuginfo-32bit >= IIIalpha9.8-690.12
  • cdparanoia-debuginfo-64bit >= IIIalpha9.8-690.12
  • cdparanoia-debugsource >= IIIalpha9.8-690.12
  • cdparanoia-debugsource >= IIIalpha9.8-690.15
  • cdparanoia-debugsource >= IIIalpha9.8-690.17
  • check-debuginfo >= 0.9.5-63.22
  • check-debuginfo >= 0.9.5-63.47
  • check-debuginfo >= 0.9.5-63.51
  • check-debuginfo-32bit >= 0.9.5-63.47
  • check-debuginfo-64bit >= 0.9.5-63.5
  • check-debugsource >= 0.9.5-63.22
  • check-debugsource >= 0.9.5-63.47
  • check-debugsource >= 0.9.5-63.51
  • desktop-file-utils-debuginfo >= 0.15-1.113
  • desktop-file-utils-debuginfo >= 0.15-1.119
  • desktop-file-utils-debuginfo >= 0.15-1.29
  • desktop-file-utils-debugsource >= 0.15-1.113
  • desktop-file-utils-debugsource >= 0.15-1.119
  • desktop-file-utils-debugsource >= 0.15-1.29
  • fam-debuginfo >= 2.7.0-129.11
  • fam-debuginfo >= 2.7.0-129.19
  • fam-debuginfo >= 2.7.0-129.8
  • fam-debuginfo-32bit >= 2.7.0-129.11
  • fam-debuginfo-64bit >= 2.7.0-129.8
  • fam-debugsource >= 2.7.0-129.11
  • fam-debugsource >= 2.7.0-129.19
  • fam-debugsource >= 2.7.0-129.8
  • gnome-vfs2-debuginfo >= 2.24.0-3.4
  • gnome-vfs2-debuginfo >= 2.24.0-3.5
  • gnome-vfs2-debuginfo >= 2.24.0-3.6
  • gnome-vfs2-debuginfo-32bit >= 2.24.0-3.6
  • gnome-vfs2-debugsource >= 2.24.0-3.4
  • gnome-vfs2-debugsource >= 2.24.0-3.5
  • gnome-vfs2-debugsource >= 2.24.0-3.6
  • gstreamer-0_10-debuginfo >= 0.10.21-3.11
  • gstreamer-0_10-debuginfo >= 0.10.21-3.12
  • gstreamer-0_10-debuginfo >= 0.10.21-3.13
  • gstreamer-0_10-debuginfo-32bit >= 0.10.21-3.11
  • gstreamer-0_10-debuginfo-64bit >= 0.10.21-3.9
  • gstreamer-0_10-debugsource >= 0.10.21-3.11
  • gstreamer-0_10-debugsource >= 0.10.21-3.12
  • gstreamer-0_10-debugsource >= 0.10.21-3.13
  • liboil-debuginfo >= 0.3.15-1.24
  • liboil-debuginfo >= 0.3.15-1.28
  • liboil-debuginfo >= 0.3.15-1.35
  • liboil-debuginfo-32bit >= 0.3.15-1.28
  • liboil-debuginfo-64bit >= 0.3.15-1.11
  • liboil-debugsource >= 0.3.15-1.24
  • liboil-debugsource >= 0.3.15-1.28
  • liboil-debugsource >= 0.3.15-1.35
  • libvisual-debuginfo >= 0.4.0-174.13
  • libvisual-debuginfo >= 0.4.0-174.16
  • libvisual-debuginfo >= 0.4.0-174.18
  • libvisual-debuginfo-32bit >= 0.4.0-174.16
  • libvisual-debuginfo-64bit >= 0.4.0-174.6
  • libvisual-debugsource >= 0.4.0-174.13
  • libvisual-debugsource >= 0.4.0-174.16
  • libvisual-debugsource >= 0.4.0-174.18
  • libvorbis-debuginfo >= 1.2.0-78.13
  • libvorbis-debuginfo >= 1.2.0-78.14
  • libvorbis-debuginfo >= 1.2.0-78.16
  • libvorbis-debuginfo-32bit >= 1.2.0-78.13
  • libvorbis-debuginfo-64bit >= 1.2.0-78.7
  • libvorbis-debugsource >= 1.2.0-78.13
  • libvorbis-debugsource >= 1.2.0-78.14
  • libvorbis-debugsource >= 1.2.0-78.16
  • pidgin-debuginfo >= 2.6.3-0.1.1
  • pidgin-debugsource >= 2.6.3-0.1.1
  • pidgin-otr-debuginfo >= 3.2.0-1.16.1
  • pidgin-otr-debuginfo >= 3.2.0-1.16.2
  • pidgin-otr-debugsource >= 3.2.0-1.16.1
  • pidgin-otr-debugsource >= 3.2.0-1.16.2
openSUSE 11.1
  • cdparanoia >= IIIalpha9.8-690.12
  • cdparanoia >= IIIalpha9.8-690.15
  • cdparanoia >= IIIalpha9.8-690.17
  • cdparanoia-32bit >= IIIalpha9.8-690.12
  • cdparanoia-64bit >= IIIalpha9.8-690.12
  • check >= 0.9.5-63.22
  • check >= 0.9.5-63.47
  • check >= 0.9.5-63.51
  • check-32bit >= 0.9.5-63.47
  • check-64bit >= 0.9.5-63.5
  • desktop-file-utils >= 0.15-1.113
  • desktop-file-utils >= 0.15-1.119
  • desktop-file-utils >= 0.15-1.29
  • fam >= 2.7.0-129.11
  • fam >= 2.7.0-129.19
  • fam >= 2.7.0-129.8
  • fam-32bit >= 2.7.0-129.11
  • fam-64bit >= 2.7.0-129.8
  • finch >= 2.6.3-0.1.1
  • finch-devel >= 2.6.3-0.1.1
  • gnome-vfs2 >= 2.24.0-3.4
  • gnome-vfs2 >= 2.24.0-3.5
  • gnome-vfs2 >= 2.24.0-3.6
  • gnome-vfs2-32bit >= 2.24.0-3.6
  • gnome-vfs2-lang >= 2.24.0-3.4
  • gnome-vfs2-lang >= 2.24.0-3.5
  • gnome-vfs2-lang >= 2.24.0-3.6
  • gstreamer-0_10 >= 0.10.21-3.11
  • gstreamer-0_10 >= 0.10.21-3.12
  • gstreamer-0_10 >= 0.10.21-3.13
  • gstreamer-0_10-32bit >= 0.10.21-3.11
  • gstreamer-0_10-64bit >= 0.10.21-3.9
  • gstreamer-0_10-lang >= 0.10.21-3.11
  • gstreamer-0_10-lang >= 0.10.21-3.12
  • gstreamer-0_10-lang >= 0.10.21-3.13
  • libgstreamer-0_10-0 >= 0.10.21-3.11
  • libgstreamer-0_10-0 >= 0.10.21-3.12
  • libgstreamer-0_10-0 >= 0.10.21-3.13
  • libgstreamer-0_10-0-32bit >= 0.10.21-3.11
  • libgstreamer-0_10-0-64bit >= 0.10.21-3.9
  • libogg0 >= 1.1.3-86.22
  • libogg0 >= 1.1.3-86.33
  • libogg0 >= 1.1.3-86.37
  • libogg0-32bit >= 1.1.3-86.33
  • libogg0-64bit >= 1.1.3-86.3
  • liboil >= 0.3.15-1.24
  • liboil >= 0.3.15-1.28
  • liboil >= 0.3.15-1.35
  • liboil-32bit >= 0.3.15-1.28
  • liboil-64bit >= 0.3.15-1.11
  • libpurple >= 2.6.3-0.1.1
  • libpurple-devel >= 2.6.3-0.1.1
  • libpurple-lang >= 2.6.3-0.1.1
  • libpurple-meanwhile >= 2.6.3-0.1.1
  • libpurple-mono >= 2.6.3-0.1.1
  • libtheora0 >= 1.0.beta2-3.43
  • libtheora0 >= 1.0.beta2-3.94
  • libtheora0 >= 1.0.beta2-3.96
  • libtheora0-32bit >= 1.0.beta2-3.94
  • libvisual >= 0.4.0-174.13
  • libvisual >= 0.4.0-174.16
  • libvisual >= 0.4.0-174.18
  • libvisual-32bit >= 0.4.0-174.16
  • libvisual-64bit >= 0.4.0-174.6
  • libvorbis >= 1.2.0-78.13
  • libvorbis >= 1.2.0-78.14
  • libvorbis >= 1.2.0-78.16
  • libvorbis-32bit >= 1.2.0-78.13
  • libvorbis-64bit >= 1.2.0-78.7
  • pidgin >= 2.6.3-0.1.1
  • pidgin-devel >= 2.6.3-0.1.1
  • pidgin-otr >= 3.2.0-1.16.1
  • pidgin-otr >= 3.2.0-1.16.2
openSUSE 11.2
  • cdparanoia-debuginfo >= 3.10.2-3.2
  • cdparanoia-debugsource >= 3.10.2-3.2
  • check-debuginfo >= 0.9.6-3.2
  • check-debuginfo-32bit >= 0.9.6-3.2
  • check-debugsource >= 0.9.6-3.2
  • desktop-file-utils-debuginfo >= 0.15-86.2
  • desktop-file-utils-debugsource >= 0.15-86.2
  • fam-debuginfo >= 2.7.0-133.2
  • fam-debuginfo-32bit >= 2.7.0-133.2
  • fam-debugsource >= 2.7.0-133.2
  • gnome-vfs2-debuginfo >= 2.24.1-3.4
  • gnome-vfs2-debuginfo-32bit >= 2.24.1-3.4
  • gnome-vfs2-debugsource >= 2.24.1-3.4
  • gstreamer-0_10-debuginfo >= 0.10.24-3.1
  • gstreamer-0_10-debuginfo-32bit >= 0.10.24-3.1
  • gstreamer-0_10-debugsource >= 0.10.24-3.1
  • libgstreamer-0_10-0-debuginfo >= 0.10.24-3.1
  • libgstreamer-0_10-0-debuginfo-32bit >= 0.10.24-3.1
  • libogg0-debuginfo-32bit >= 1.1.4-2.2
  • liboil-debuginfo >= 0.3.16-3.3
  • liboil-debuginfo-32bit >= 0.3.16-3.3
  • liboil-debugsource >= 0.3.16-3.3
  • libtheora0-debuginfo >= 1.0.0-2.5
  • libtheora0-debuginfo-32bit >= 1.0.0-2.5
  • libvisual-debuginfo >= 0.4.0-177.1
  • libvisual-debuginfo-32bit >= 0.4.0-177.1
  • libvisual-debugsource >= 0.4.0-177.1
  • libvorbis-debuginfo >= 1.2.0-83.2
  • libvorbis-debuginfo-32bit >= 1.2.0-83.2
  • libvorbis-debugsource >= 1.2.0-83.2
  • pidgin-debuginfo >= 2.6.3-0.1.1
  • pidgin-debugsource >= 2.6.3-0.1.1
  • pidgin-otr-debuginfo >= 3.2.0-142.4.1
  • pidgin-otr-debugsource >= 3.2.0-142.4.1
openSUSE 11.2
  • cdparanoia >= 3.10.2-3.2
  • check >= 0.9.6-3.2
  • check-32bit >= 0.9.6-3.2
  • desktop-file-utils >= 0.15-86.2
  • fam >= 2.7.0-133.2
  • fam-32bit >= 2.7.0-133.2
  • finch >= 2.6.3-0.1.1
  • finch-devel >= 2.6.3-0.1.1
  • gnome-vfs2 >= 2.24.1-3.4
  • gnome-vfs2-32bit >= 2.24.1-3.4
  • gnome-vfs2-lang >= 2.24.1-3.4
  • gstreamer-0_10 >= 0.10.24-3.1
  • gstreamer-0_10-32bit >= 0.10.24-3.1
  • gstreamer-0_10-lang >= 0.10.24-3.1
  • libgstreamer-0_10-0 >= 0.10.24-3.1
  • libgstreamer-0_10-0-32bit >= 0.10.24-3.1
  • libogg0 >= 1.1.4-2.2
  • libogg0-32bit >= 1.1.4-2.2
  • liboil >= 0.3.16-3.3
  • liboil-32bit >= 0.3.16-3.3
  • libpurple >= 2.6.3-0.1.1
  • libpurple-devel >= 2.6.3-0.1.1
  • libpurple-lang >= 2.6.3-0.1.1
  • libpurple-meanwhile >= 2.6.3-0.1.1
  • libpurple-mono >= 2.6.3-0.1.1
  • libpurple-tcl >= 2.6.3-0.1.1
  • libtheora0 >= 1.0.0-2.5
  • libtheora0-32bit >= 1.0.0-2.5
  • libvisual >= 0.4.0-177.1
  • libvisual-32bit >= 0.4.0-177.1
  • libvorbis >= 1.2.0-83.2
  • libvorbis-32bit >= 1.2.0-83.2
  • pidgin >= 2.6.3-0.1.1
  • pidgin-devel >= 2.6.3-0.1.1
  • pidgin-otr >= 3.2.0-142.4.1
SUSE Linux Enterprise SDK 10 SP2
  • finch >= 2.6.3-0.4.2
  • finch-devel >= 2.6.3-0.4.2
  • libpurple >= 2.6.3-0.4.2
  • libpurple-devel >= 2.6.3-0.4.2
  • pidgin >= 2.6.3-0.4.2
  • pidgin-devel >= 2.6.3-0.4.2
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86-64
sles10-sp2-debuginfo.x86-64
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.s390x
sles10-sp2-debuginfo.ia64
sled10-sp2.x86-64
sle10-sp2-sdk.x86
sled10-sp2.x86
sle10-sp2-sdk.s390x
sles10-sp2-debuginfo.x86
ZYPP Patch Nr: 6709
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • finch >= 2.6.3-0.5.1
  • libpurple >= 2.6.3-0.5.1
  • pidgin >= 2.6.3-0.5.1
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.ia64
sle10-sp3-sdk.ppc
sle10-sp3-sdk.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.x86-64
ZYPP Patch Nr: 6710
SUSE Linux Enterprise SDK 10 SP3
  • finch >= 2.6.3-0.5.1
  • finch-devel >= 2.6.3-0.5.1
  • libpurple >= 2.6.3-0.5.1
  • libpurple-devel >= 2.6.3-0.5.1
  • pidgin >= 2.6.3-0.5.1
  • pidgin-devel >= 2.6.3-0.5.1
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.ia64
sle10-sp3-sdk.ppc
sle10-sp3-sdk.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.x86-64
ZYPP Patch Nr: 6710
openSUSE Leap 15.0
  • libpurple >= 2.13.0-lp150.3.1
  • libpurple-lang >= 2.13.0-lp150.3.1
  • libpurple-tcl >= 2.13.0-lp150.3.1
  • pidgin >= 2.13.0-lp150.3.1
Patchnames:
openSUSE Leap 15.0 GA libpurple
openSUSE Leap 42.1
  • libpurple >= 2.10.11-4.3
  • libpurple-lang >= 2.10.11-4.3
  • libpurple-meanwhile >= 2.10.11-4.3
  • libpurple-tcl >= 2.10.11-4.3
  • pidgin >= 2.10.11-4.3
Patchnames:
openSUSE Leap 42.1 GA libpurple
openSUSE Leap 42.2
  • libpurple >= 2.10.11-7.1
  • libpurple-lang >= 2.10.11-7.1
  • libpurple-meanwhile >= 2.10.11-7.1
  • libpurple-tcl >= 2.10.11-7.1
  • pidgin >= 2.10.11-7.1
Patchnames:
openSUSE Leap 42.2 GA libpurple
openSUSE Leap 42.3
  • libpurple >= 2.12.0-9.1
  • libpurple-lang >= 2.12.0-9.1
  • libpurple-plugin-sametime >= 2.12.0-9.1
  • libpurple-tcl >= 2.12.0-9.1
  • pidgin >= 2.12.0-9.1
Patchnames:
openSUSE Leap 42.3 GA libpurple
openSUSE Tumbleweed
  • finch >= 2.11.0-4.1
  • finch-devel >= 2.11.0-4.1
  • libpurple >= 2.11.0-4.1
  • libpurple-branding-upstream >= 2.11.0-4.1
  • libpurple-devel >= 2.11.0-4.1
  • libpurple-lang >= 2.11.0-4.1
  • libpurple-plugin-sametime >= 2.11.0-4.1
  • libpurple-tcl >= 2.11.0-4.1
  • pidgin >= 2.11.0-4.1
  • pidgin-devel >= 2.11.0-4.1
Patchnames:
openSUSE Tumbleweed GA finch


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 pidgin Released
SUSE Linux Enterprise Desktop 11 GA pidgin Released
SUSE Linux Enterprise SDK 11 GA pidgin Released